/*
Theme Name:   Informatiz
Theme URI:    http://wwww.clashdesign.com.br
Description:  Tema Filho
Author:       Clash Design
Author URI:   http://www.clashdesign.com.br
Template:     Zephyr
Version:      1.0.0
*/

/*paleta de cores - 
azul logo     : 2E69B1
azul hover    : 3A4FA2
verde         : 00bd6f
verde hover   : 00D57A
laranja       : ffa436
*/


/*basic reset*/
* {
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:baseline;
	text-decoration:none;
	outline:0 !important;
} 	

.clear {
	clear:both;	
}

.hide-all {
	display:none;	
}

h3 {
	color:#2E69B1 !important;	
}

.w-btn-label {
	font-family: "Montserrat", sans-serif;
}	

.l-subheader.at_bottom a {
	color:#DFDFDF;
	text-transform:uppercase;	
	font-weight:600;
}

.l-subheader-cell.at_right .w-text {
	font-size:14px !important;	
}

.l-subheader-cell.at_right i {
	color:#2E69B1;
}

.w-text i {
	opacity:1;	
}

.button-free-test {
	padding:8px 20px;
	border:1px solid #00bd6f;
	background:#00bd6f;
	color:#fff !important;
	border-radius:3px;
	margin-right:20px;	
}

.button-free-test:hover {
	background:#00D57A;
	border:1px solid #00D57A;
}

.button-customer-area {
	padding:8px 20px;
	border:1px solid #AAA;
	border-radius:3px;
}

.w-nav-item.level_1.current-menu-item > .w-nav-anchor,
.no-touch .w-nav-item.level_1:hover > .w-nav-anchor {
	color:#2E69B1 !important;	
}

h2.custom-header {
	text-transform:uppercase;
	font-size:26px;	
}

.g-cols.offset_none > div {
	padding-top:0;
	padding-bottom:0;
}

.content-home .g-cols.offset_none > div {
	padding:25px;	
}

.content-home h2 {
	text-transform:uppercase;	
}

.w-iconbox.size_tiny.iconpos_left .w-iconbox-title {
	padding-top:0;	
}

.column-left {
	float:left;
	width:48%;
	margin-right:30px;	
}

.column-right {
	width:45%;
	float:left;
}

.formulario label {
	color:#303030;
}

.field-textarea-revenda {
	width:96%;	
}

textarea,
select,
input[type="tel"],
input[type="email"],
input[type="text"] {
	border: 1px solid #ddd;	
	padding-left:15px;
	margin-bottom:10px;
	margin-right:20px;
}

.wpcf7-form-control-wrap.type_select::after {
	display:none;	
}

.wpcf7-form-control.wpcf7-submit {
	margin-top:10px;	
}

input[type="submit"]:hover,
a.w-btn.color_primary.style_raised:hover {
	background:#3A4FA2 !important;	
}

.wpcf7-response-output {
	overflow:hidden;
}

.wpcf7-display-none,
.screen-reader-response {
    display:none;
}

.wpcf7-form-control.wpcf7-submit {
	margin-bottom:15px;
}

.wpcf7 input[type="file"] {
    background:transparent;
    border:none;
	padding-left:0;
}

.wpcf7-form-control.wpcf7-submit {
	margin-bottom:15px;
}

.one-third .w-image {
	margin-bottom:18px;	
}

.wpb_text_column p:last-child {
	margin-bottom:12px;	
}

.l-footer h3 {
	font-size:22px;	
	text-transform:uppercase;
	color:#ddd !important;
}

.copyright-bar  {
	font-size:14px;	
}

.copyright-bar .wpb_content_element {
	margin-bottom:0;	
}

.developer {
	text-align:right;
}

.developer a:hover {
	color:#fff !important;	
}

.l-subfooter.at_bottom {
	padding-top:20px;
	padding-bottom:20px;	
}

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
	position:relative;
	top:5px;
	text-transform:uppercase;
	color:#444444;
}

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a:hover {
	color:#2E69B1;
}

.company-section h4 {
	font-size:22px !important;
	color:#f4f4f4;	
	line-height:30px;
}

.company-section .w-image {
	margin-bottom:0;
}

.custom-button:hover {
	background:#00D57A !important;	
}

.call-to-action .w-actionbox {
	border-radius:5px;	
}

.call-to-action .w-btn:hover {
	background:#00D57A !important;
}

.call-to-action p {
	font-size:16px;	
}

/* WIDGET CONTACT */

.widget-contact {
	font-size:14px;
	margin-top:-5px;
}

.widget-contact i {
	width:20px;
	text-align:center;
	margin-right:5px;
    color:#2E69B1;
}

.widget-contact .wrapper-location {
	padding:10px 0 15px 0;	
}

.widget-contact .email {
	font-size:17px;	
}

.widget-contact .telefone,
.widget-contact .whatsapp {
	display:inline-block;	
	margin-right:10px;
	color:#4f5459;
}

.widget-contact .localidade {
	font-weight:600;
    color:#2E69B1;
}

.widget-contact .horizontal-line-dotted {
	border-top:1px solid #ddd;	
}

/* WIDGET CONTACT FOOTER */

.widget-contact-footer {
    font-size:13px;
	margin-top:-5px;
}

.widget-contact-footer i {
	width:20px;
	text-align:center;
	margin-right:5px;
    color:#ffa436;
}

.widget-contact-footer .wrapper-location {
	padding:10px 0;	
}

.widget-contact-footer .telefone,
.widget-contact-footer .whatsapp {
	display:inline-block;	
	margin-right:10px;
	color:#ddd;
}

.widget-contact-footer .localidade {
	font-weight:600;
	color:#fff;
}

.widget-contact-footer .horizontal-line-dotted {
	border-top:1px solid #3F7CC6;	
}

/* END WIDGET CONTACT FOOTER */

.list-content {
	margin-left:20px;	
}

.list-content li {
	list-style-image: url(images/image-list.png);	
}

.heading-white h1,
.heading-white h2,
.heading-white h3,
.heading-white h4,
.heading-white h5 {
	color:#f4f4f4;	
}

#icon-section-solucoes i {
	position:relative;
	top:-5px;	
}

.ult-carousel-wrapper {
	margin-bottom:0 !important;	
}

.l-subfooter.at_top {
	padding-top:40px !important;
	padding-bottom:0 !important;	
	background:url(images/bg-footer.jpg);
}

a.w-btn.w-blog-post-more {
	background:#2E69B1;	
}

a.w-btn.w-blog-post-more:hover {
	background:#3A4FA2;	
}

.section-segmentos {
	text-align:center;	
}

.section-segmentos .box-segmentos {
	float:left;
	width:12%;	
	margin-right:5px;
	border:1px solid #eee;
	padding:15px 10px 25px 10px;
	border-radius:3px;
	background:rgba(255,255,255,0.5);
	transition:all 300ms ease 0s;	
}

.section-segmentos .box-segmentos:hover {
	border:1px solid #2E69B1;
	background:#fff;
}

.section-segmentos .box-segmentos:last-child {
	margin-right:0;
}

.custom-heading h3 {
	font-size:26px;
	margin-bottom:15px;
}

.custom-heading hr {
	width:180px;	
	margin-left:auto;
	margin-right:auto;
	border-bottom:1px solid #2E69B1;
}

.section-segmentos h4 {
	font-size:13px;
	min-height:75px;
	margin-bottom:10px;
}

.box-segmentos .wrapper-img {
    border:3px solid #2E69B1;
    border-radius:50%;
	width:80px;
	height:80px;
	padding:15px;
	line-height:15px;
	margin:0 auto;
}
	
.fake-button {
	border:1px solid #ddd;
	padding:8px 0;
	text-transform:uppercase;
	text-align:center;	
	width:160px;
	margin:0 auto;
	border-radius:3px;
	margin-top:25px;
	font-size:13px;
	font-weight:700;
}

.section-suporte .left-column h2,
.section-suporte .left-column p {
	opacity:0;
}

.section-suporte h2 {
	margin-bottom:10px;
}

.revenda-row-2 h3 {
	color:#2E69B1;	
}


.section-tecnologia .w-image {
	margin-bottom:10px;	 
}

.section-tecnologia h2 {
	margin-bottom:5px;	
	font-size:22px;	
	line-height:30px;
}

.w-blog-post a.w-btn.w-blog-post-more {
	background:#2E69B1;	
	color:#ddd;
}

a.w-btn.w-blog-post-more:hover {
	background:#3A4FA2;	
}

/*.widget-footer-2 h3 {
	opacity:0;	
}*/

.l-subheader.at_top {
	border-bottom:1px solid #eeeeee;	
}

.half-column {
	width:50%;	
}

.full-column {
	width:100%;	
}

.half-column,
.full-column {
	float:left;	
}

.field-padding {
	padding-right:20px;	
}

.extra-padding {
	padding-left:35px;
}

.extra-padding .wpb_text_column {
	margin-bottom:0 !important;
}

.w-menu ul {
	margin-left:0;
}

.w-menu li {
	font-size:0.96em;
	margin-bottom:5px !important;
	color:#ffffff;
}






















/* MEDIA QUERIES -------------------------------------------------------------------------------------------*/

/* Menor que 1600 */
@media only screen and (max-width: 1600px) {

}

/* Menor que 1350 */
@media only screen and (max-width: 1350px) {

}

/* Menor que 960 */
@media only screen and (max-width: 959px) {

}

/* Tablet Portrait ao padrão 960 */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
}

/* Todos tamanhos de mobile */
@media only screen and (max-width: 767px) {
	
	.section-segmentos .box-segmentos {
		width:48%;	
		margin-top:5px;
	}
	
	.developer {
		float:none;	
	}

	.header_hor .l-subheader.at_middle {
		height:90px !important;	
	}
	
	.ush_image_1 {
		height:60px !important;	
	}
	
	.column-left,
	.column-right {
		width:100%;
	}
	
	.half-column,
	.full-column {
		width:100%;
	}
	
	.field-padding {
		padding-right:inherit;	
	}
	
	.extra-padding {
		padding-left:inherit;
	}

	.img-height-mobile .vc_column-inner {
		height:150px;
	}
	
	
	
	
	
	
	
	
	
	
}

